## survival 2.42-3.1

=== DESCRIPTION ===
Title: Survival Analysis
Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
Priority: recommended
Package: survival
Version: 2.42-3.1
Depends: R (>= 2.13.0)
Imports: graphics, Matrix, methods, splines, stats, utils
LazyData: Yes
LazyLoad: Yes
ByteCompile: Yes
Authors@R: c(person(c("Terry", "M"), "Therneau",
                    email="therneau.terry@mayo.edu",
	            role=c("aut", "cre")),
               person("Thomas", "Lumley", role=c("ctb", "trl"),
	       comment="original S->R port and R maintainer until 2009"))
Description: Contains the core survival analysis routines, including
	     definition of Surv objects, 
	     Kaplan-Meier and Aalen-Johansen (multi-state) curves, Cox models,
	     and parametric accelerated failure time models.
License: LGPL (>= 2)
URL: https://github.com/therneau/survival
NeedsCompilation: yes
Packaged: 2018-04-22 06:19:06 UTC; hornik
Author: Terry M Therneau [aut, cre],
  Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
    2009)
Repository: CRAN
Date/Publication: 2018-04-24 10:17:49 UTC
