## survival 2.42-4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Priority: recommended
 Package: survival
-Version: 2.42-3.1
+Version: 2.42-4
 Depends: R (>= 2.13.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
 LazyData: Yes
@@ -20,9 +20,9 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2018-04-22 06:19:06 UTC; hornik
+Packaged: 2018-06-28 15:34:03 UTC; therneau
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009)
 Repository: CRAN
-Date/Publication: 2018-04-24 10:17:49 UTC
+Date/Publication: 2018-07-02 09:28:42 UTC
