=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-matrix
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-matrix
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-survival
 Vcs-Git: https://salsa.debian.org/edd/r-cran-survival.git
@@ -10,7 +10,7 @@
 
 Package: r-cran-survival
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix
+Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-matrix
 Replaces: r-recommended (<< 1.9.0)
 Description: GNU R package for survival analysis
  This package provides functions and datasets for survival analysis:
