## survival 2.43

=== noweb/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PARTS = main.Rnw \
-	coxph.Rnw \
+	coxph2.Rnw \
 	exact.nw \
 	agreg.Rnw \
 	coxsurv.Rnw \
@@ -7,7 +7,9 @@
 	finegray.Rnw \
 	predict.coxph.Rnw \
 	concordance.Rnw \
+        survconcordance.Rnw \
 	survexp.Rnw \
+	parse.Rnw \
 	pyears.Rnw pyears2.Rnw \
 	residuals.survreg.Rnw \
 	survfit.Rnw \
@@ -23,9 +25,11 @@
 
 SFUN =  agreg.fit.R \
 	agsurv.R \
+        concordance.R \
 	coxph.R \
 	finegray.R \
 	model.matrix.coxph.R \
+	parsecovar.R \
 	plot.survfit.R \
 	predict.coxph.R \
 	pyears.R \
@@ -43,8 +47,9 @@
 	tmerge.R \
 	yates.R
 
-CFUN =  agsurv4.c agsurv5.c concordance1.c coxcount1.c \
-	agfit4.c \
+CFUN =  agfit4.c \
+        agsurv4.c agsurv5.c \
+        concordance1.c concordance3.c coxcount1.c \
         coxexact.c \
 	survfitci.c 
 #	coxdetail2.c
