=== noweb/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PARTS = main.Rnw \
-	coxph2.Rnw \
+	coxph.Rnw \
 	exact.nw \
 	agreg.Rnw \
 	coxsurv.Rnw \
@@ -9,7 +9,6 @@
 	concordance.Rnw \
         survconcordance.Rnw \
 	survexp.Rnw \
-	parse.Rnw \
 	pyears.Rnw pyears2.Rnw \
 	residuals.survreg.Rnw \
 	survfit.Rnw \
@@ -29,7 +28,6 @@
 	coxph.R \
 	finegray.R \
 	model.matrix.coxph.R \
-	parsecovar.R \
 	plot.survfit.R \
 	predict.coxph.R \
 	pyears.R \
