## survival 2.43-3

=== debian/changelog ===
survival (2.43-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Nov 2018 20:06:11 -0600
