=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-matrix
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-survival
 Vcs-Git: https://salsa.debian.org/edd/r-cran-survival.git
 Homepage: https://cran.r-project.org/package=survival
