## survival 2.44-1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Priority: recommended
 Package: survival
-Version: 2.43-1
+Version: 2.44-1
+Date: 2019-03-27
 Depends: R (>= 2.13.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
 LazyData: Yes
@@ -20,9 +21,9 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2018-10-29 12:49:42 UTC; therneau
+Packaged: 2019-03-29 11:36:00 UTC; therneau
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009)
 Repository: CRAN
-Date/Publication: 2018-10-29 19:20:03 UTC
+Date/Publication: 2019-03-30 16:30:03 UTC
