## survival 3.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Priority: recommended
 Package: survival
-Version: 2.44-1
-Date: 2019-03-27
-Depends: R (>= 2.13.0)
+Version: 3.1-6
+Date: 2019-11-05
+Depends: R (>= 3.4.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
 LazyData: Yes
 LazyLoad: Yes
@@ -21,9 +21,9 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2019-03-29 11:36:00 UTC; therneau
+Packaged: 2019-11-05 13:54:23 UTC; therneau
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009)
 Repository: CRAN
-Date/Publication: 2019-03-30 16:30:03 UTC
+Date/Publication: 2019-11-06 08:10:02 UTC
