## survival 3.1-7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Priority: recommended
 Package: survival
-Version: 3.1-6
-Date: 2019-11-05
+Version: 3.1-7
+Date: 2019-11-08
 Depends: R (>= 3.4.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
 LazyData: Yes
@@ -21,9 +21,9 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2019-11-05 13:54:23 UTC; therneau
+Packaged: 2019-11-08 22:04:52 UTC; therneau
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009)
 Repository: CRAN
-Date/Publication: 2019-11-06 08:10:02 UTC
+Date/Publication: 2019-11-09 05:30:02 UTC
