=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/survival_([-\d\.]*)\.tar.gz
