## survival 3.1-12

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Priority: recommended
 Package: survival
-Version: 3.1-11
+Version: 3.1-12
 Depends: R (>= 3.4.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
 LazyData: Yes
@@ -22,11 +22,11 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2020-03-05 18:24:20 UTC; therneau
+Packaged: 2020-04-02 17:45:14 UTC; therneau
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009),
   Atkinson Elizabeth [ctb],
   Crowson Cynthia [ctb]
 Repository: CRAN
-Date/Publication: 2020-03-07 12:10:03 UTC
+Date/Publication: 2020-04-10 08:20:02 UTC
