## survival 3.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Title: Survival Analysis
+Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Priority: recommended
 Package: survival
-Version: 3.2-7
-Date: 2020-09-24
+Version: 3.2-3
 Depends: R (>= 3.4.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
 LazyData: Yes
@@ -22,12 +22,11 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2020-09-25 17:55:24 UTC; therneau
+Packaged: 2020-06-12 13:23:40 UTC; therneau
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009),
   Atkinson Elizabeth [ctb],
   Crowson Cynthia [ctb]
-Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Repository: CRAN
-Date/Publication: 2020-09-28 08:20:02 UTC
+Date/Publication: 2020-06-13 15:30:06 UTC
