## survival 3.2-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Title: Survival Analysis
-Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Priority: recommended
 Package: survival
-Version: 3.2-3
-Depends: R (>= 3.4.0)
+Version: 3.2-9
+Date: 2021-02-15
+Depends: R (>= 3.5.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
 LazyData: Yes
-LazyLoad: Yes
+LazyDataCompression: xz
 ByteCompile: Yes
 Authors@R: c(person(c("Terry", "M"), "Therneau",
                     email="therneau.terry@mayo.edu",
@@ -22,11 +22,12 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2020-06-12 13:23:40 UTC; therneau
+Packaged: 2021-03-05 17:25:16 UTC; therneau
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009),
   Atkinson Elizabeth [ctb],
   Crowson Cynthia [ctb]
+Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Repository: CRAN
-Date/Publication: 2020-06-13 15:30:06 UTC
+Date/Publication: 2021-03-14 12:20:03 UTC
