=== debian/changelog ===
survival (3.2-12-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 24 Aug 2021 18:10:36 +0000

survival (3.2-12-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 13 Aug 2021 14:17:49 -0400
