=== debian/control ===
Source: survival
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, r-cran-matrix, xvfb, xauth, xfonts-base,
 r-base-core, debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4
Homepage: https://github.com/therneau/survival

Package: r-cran-survival
Architecture: any
Depends: r-base-core, r-cran-matrix, ${shlibs:Depends}
Description: GNU R package "Survival Analysis"
 .
 Contains the core survival analysis routines, including definition of
 Surv objects, Kaplan-Meier and Aalen-Johansen (multi-state) curves,
 Cox models, and parametric accelerated failure time models.
 .
 Author: Terry M Therneau [aut, cre], Thomas Lumley [ctb, trl] (original
 S->R port and R maintainer until 2009), Atkinson Elizabeth [ctb],
 Crowson Cynthia [ctb]
 .
 Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
