=== debian/control ===
Source: survival
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-matrix
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-survival
Vcs-Git: https://salsa.debian.org/edd/r-cran-survival.git
Homepage: https://cran.r-project.org/package=survival

Package: r-cran-survival
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-matrix
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for survival analysis
 This package provides functions and datasets for survival analysis:
 descriptive statistics, two-sample tests, parametric accelerated failure 
 models, Cox model. Delayed entry (truncation) is allowed for all models; 
 interval censoring for parametric models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
