## survival 3.4-0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Title: Survival Analysis
 Priority: recommended
 Package: survival
-Version: 3.4-0
+Version: 3.4-0.1
 Date: 2022-07-31
 Depends: R (>= 3.5.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
@@ -22,7 +22,7 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2022-08-05 21:24:13 UTC; therneau
+Packaged: 2022-12-25 16:02:44 UTC; ripley
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009),
@@ -30,4 +30,4 @@
   Crowson Cynthia [ctb]
 Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Repository: CRAN
-Date/Publication: 2022-08-09 14:10:18
+Date/Publication: 2023-01-03 12:08:03 UTC
