=== noweb/Makefile ===
--- 
+++ 
@@ -11,6 +11,8 @@
 	survexp.Rnw \
 	parse.Rnw \
 	pyears.Rnw pyears2.Rnw \
+	residuals.survfit.Rnw \
+	residuals.survfit2.Rnw \
 	residuals.survreg.Rnw \
 	survfit.Rnw \
 	survfitKM.Rnw \
@@ -25,6 +27,7 @@
 	zph.Rnw \
 	tail
 #	coxdetail.nw
+#	residuals.survfit2.Rnw\
 
 SFUN =  agreg.fit.R \
 	agsurv.R \
@@ -38,6 +41,8 @@
 	predict.coxph.R \
 	pyears.R \
 	print.pyears.R \
+	residuals.survfit.R \
+	residuals.survfitcox.R \
 	residuals.survreg.R\
 	statefig.R \
 	survexp.R \
@@ -55,7 +60,7 @@
 CFUN =  agfit4.c \
         agsurv4.c agsurv5.c \
 	cdecomp.c \
-        concordance3.c coxcount1.c \
+        concordance3.c \
         coxexact.c \
 	survfitci.c \
 	survfitkm.c \
